.dropmenu{
  *zoom: 1;
  list-style-type: none;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  width: 400px;
  z-index: 9999;
  top: 100%;
  left: 2px;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  margin-right: 10px; 
}
.dropmenu li ul li a{
  text-align: left;
}
#normal li ul{
  display: none;
}
#normal li:hover ul{
  display: block;
}